Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 192680 - a11y issues in Add dependency dialog
a11y issues in Add dependency dialog
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Maven
7.0
PC Mac OS X
: P3 (vote)
: 7.0
Assigned To: Antonin Nebuzelsky
issues@projects
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-30 14:52 UTC by Tomas Danek
Modified: 2011-01-22 06:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2010-11-30 14:52:38 UTC
Product Version: NetBeans IDE Dev (Build 201011250001)
Java: 1.6.0_16; Java HotSpot(TM) Client VM 14.2-b01
System: Windows 7 version 6.1 running on x86; Cp1252; en_US (nb)
Userdir: C:\Users\tester\.netbeans\dev
------------------

Search tab:
- please add mnemonic for "Only NetBeans" checkbox

Open projects tab:
- label "Add currently opened projects as dependency" should have a mnemonic, and should point to list of projects below
Comment 1 Antonin Nebuzelsky 2011-01-21 17:08:33 UTC
core-main #a512ff8fb580
Comment 2 Quality Engineering 2011-01-22 06:16:49 UTC
Integrated into 'main-golden', will be available in build *201101220001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/a512ff8fb580
User: Antonin Nebuzelsky <anebuzelsky@netbeans.org>
Log: #192680 - a11y issues in Add dependency dialog.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo